<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>friends</title>
    <style>
        .total{
            padding: 1cm;
        }
    </style>
</head>
<body>
 <h2 style="color: mediumorchid;text-align: left;"><u>My Friend List</u></h2>
<div class="total">
    <div style="padding: 1cm;">
        <img src="" alt="pic1">
       <a href="a1 friends.html#pic1 name"> pic1 name</a>&nbsp;  &nbsp;  &nbsp;   &nbsp; 
        <img src="" alt="pic2">
        <a href="a1 friends.html#pic2 name"> pic2 name</a>
    </div>
    <div style="padding: 1cm;">
        <img src="" alt="pic3">
        <a href="a1 friends.html#pic3 name"> pic3 name</a>&nbsp;  &nbsp;  &nbsp;   &nbsp; 
        <img src="" alt="pic4">
        <a href="a1 friends.html#pic4 name"> pic4 name</a>
    </div>
    <div style="padding: 1cm;">
        <img src="" alt="pic5">
        <a href="a1 friends.html#pic5 name"> pic5 name</a>&nbsp;  &nbsp;  &nbsp;   &nbsp; 
        <img src="" alt="pic6">
        <a href="a1 friends.html#pic6 name"> pic6 name</a>
    </div>
    


</div>



</body>
</html>